{
  "nodes": {
    "n1": {
      "_innerHTML": "<svg style=\"width:20px;height:20px;display:block;stroke:rgb(78, 89, 105);stroke-width:4px;color:rgb(78, 89, 105);font-size:20px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:400;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" aria-hidden=\"true\" focusable=\"false\" class=\"arco-icon arco-icon-left\"><path d=\"M32 8.4 16.444 23.956 32 39.513\"></path></svg>",
      "originalClass": "[object SVGAnimatedString]",
      "tag": "svg"
    },
    "n10": {
      "height": "12px",
      "originalClass": "arco-divider arco-divider-vertical",
      "styleId": "style_8",
      "tag": "div",
      "width": "1px"
    },
    "n11": {
      "children": [
        "n2",
        "n9",
        "n10"
      ],
      "height": "30px",
      "originalClass": "style-nav-header-x_NEb",
      "styleId": "style_7",
      "tag": "div",
      "width": "330.898px"
    },
    "n12": {
      "_innerHTML": "<svg style=\"width:13px;height:13px;display:block;stroke:rgb(78, 89, 105);stroke-width:4px;color:rgb(78, 89, 105);font-size:13px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:500;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" aria-hidden=\"true\" focusable=\"false\" class=\"arco-icon arco-icon-moon-fill\"><path fill=\"currentColor\" stroke=\"none\" d=\"M42.108 29.769c.124-.387-.258-.736-.645-.613A17.99 17.99 0 0 1 36 30c-9.941 0-18-8.059-18-18 0-1.904.296-3.74.844-5.463.123-.387-.226-.768-.613-.645C10.558 8.334 5 15.518 5 24c0 10.493 8.507 19 19 19 8.482 0 15.666-5.558 18.108-13.231Z\"></path></svg>",
      "originalClass": "[object SVGAnimatedString]",
      "tag": "svg"
    },
    "n13": {
      "_innerHTML": "<svg fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" aria-hidden=\"true\" focusable=\"false\" class=\"arco-icon arco-icon-moon-fill\"><path fill=\"currentColor\" stroke=\"none\" d=\"M42.108 29.769c.124-.387-.258-.736-.645-.613A17.99 17.99 0 0 1 36 30c-9.941 0-18-8.059-18-18 0-1.904.296-3.74.844-5.463.123-.387-.226-.768-.613-.645C10.558 8.334 5 15.518 5 24c0 10.493 8.507 19 19 19 8.482 0 15.666-5.558 18.108-13.231Z\"></path></svg>切换暗黑模式",
      "children": [
        "n12"
      ],
      "height": "24px",
      "originalClass": "style-nav-actions-theme-1iwj- guide-theme-toggle",
      "styleId": "style_9",
      "tag": "span",
      "text": "切换暗黑模式",
      "width": "99px"
    },
    "n14": {
      "height": "12px",
      "originalClass": "arco-divider arco-divider-vertical",
      "styleId": "style_10",
      "tag": "div",
      "width": "1px"
    },
    "n15": {
      "height": "22px",
      "styleId": "style_11",
      "tag": "img",
      "width": "22px"
    },
    "n16": {
      "children": [
        "n15"
      ],
      "height": "22px",
      "originalClass": "arco-avatar-image",
      "styleId": "style_12",
      "tag": "span",
      "width": "22px"
    },
    "n17": {
      "children": [
        "n16"
      ],
      "height": "26px",
      "originalClass": "arco-avatar arco-avatar-circle",
      "styleId": "style_13",
      "tag": "div",
      "width": "26px"
    },
    "n18": {
      "height": "22px",
      "src": "assets/images/2Q==.jpeg",
      "styleId": "style_11",
      "tag": "img",
      "width": "22px"
    },
    "n19": {
      "children": [
        "n18"
      ],
      "height": "22px",
      "originalClass": "arco-avatar-image",
      "styleId": "style_12",
      "tag": "span",
      "width": "22px"
    },
    "n2": {
      "children": [
        "n1"
      ],
      "height": "20px",
      "originalClass": "style-nav-back-2Csip",
      "styleId": "style_1",
      "tag": "a",
      "width": "20px"
    },
    "n20": {
      "children": [
        "n19"
      ],
      "height": "26px",
      "originalClass": "arco-avatar arco-avatar-circle",
      "styleId": "style_14",
      "tag": "div",
      "width": "26px"
    },
    "n21": {
      "height": "22px",
      "src": "assets/images/Z.jpeg",
      "styleId": "style_11",
      "tag": "img",
      "width": "22px"
    },
    "n22": {
      "children": [
        "n21"
      ],
      "height": "22px",
      "originalClass": "arco-avatar-image",
      "styleId": "style_12",
      "tag": "span",
      "width": "22px"
    },
    "n23": {
      "children": [
        "n22"
      ],
      "height": "26px",
      "originalClass": "arco-avatar arco-avatar-circle",
      "styleId": "style_14",
      "tag": "div",
      "width": "26px"
    },
    "n24": {
      "height": "22px",
      "src": "assets/images/08KpJGKtpeCAAAAAElFTkSuQmCC.png",
      "styleId": "style_11",
      "tag": "img",
      "width": "22px"
    },
    "n25": {
      "children": [
        "n24"
      ],
      "height": "22px",
      "originalClass": "arco-avatar-image",
      "styleId": "style_12",
      "tag": "span",
      "width": "22px"
    },
    "n26": {
      "children": [
        "n25"
      ],
      "height": "26px",
      "originalClass": "arco-avatar arco-avatar-circle",
      "styleId": "style_14",
      "tag": "div",
      "width": "26px"
    },
    "n27": {
      "height": "22px",
      "src": "assets/images/Z-1.jpeg",
      "styleId": "style_11",
      "tag": "img",
      "width": "22px"
    },
    "n28": {
      "children": [
        "n27"
      ],
      "height": "22px",
      "originalClass": "arco-avatar-image",
      "styleId": "style_12",
      "tag": "span",
      "width": "22px"
    },
    "n29": {
      "children": [
        "n28"
      ],
      "height": "26px",
      "originalClass": "arco-avatar arco-avatar-circle",
      "styleId": "style_14",
      "tag": "div",
      "width": "26px"
    },
    "n3": {
      "height": "24px",
      "src": "assets/images/B1bbK4X5L0YBAAAAAElFTkSuQmCC.png",
      "styleId": "style_2",
      "tag": "img",
      "width": "24px"
    },
    "n30": {
      "children": [
        "n17",
        "n20",
        "n23",
        "n26",
        "n29"
      ],
      "height": "26px",
      "originalClass": "arco-avatar-group",
      "styleId": "style_15",
      "tag": "div",
      "width": "104px"
    },
    "n31": {
      "height": "12px",
      "originalClass": "arco-divider arco-divider-vertical",
      "styleId": "style_10",
      "tag": "div",
      "width": "1px"
    },
    "n32": {
      "height": "16.0938px",
      "originalClass": "arco-select-view-input arco-select-hidden",
      "styleId": "style_16",
      "tag": "input",
      "width": "50px"
    },
    "n33": {
      "height": "32px",
      "originalClass": "arco-select-view-value",
      "styleId": "style_17",
      "tag": "span",
      "text": "简体中文",
      "width": "50px"
    },
    "n34": {
      "children": [
        "n32",
        "n33"
      ],
      "height": "32px",
      "originalClass": "arco-select-view-selector",
      "styleId": "style_18",
      "tag": "span",
      "width": "50px"
    },
    "n35": {
      "_innerHTML": "<svg style=\"width:12px;height:12px;display:inline-block;stroke:rgb(78, 89, 105);stroke-width:4px;color:rgb(78, 89, 105);font-size:12px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:400;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" aria-hidden=\"true\" focusable=\"false\" class=\"arco-icon arco-icon-down\"><path d=\"M39.6 17.443 24.043 33 8.487 17.443\"></path></svg>",
      "originalClass": "[object SVGAnimatedString]",
      "tag": "svg"
    },
    "n36": {
      "children": [
        "n35"
      ],
      "height": "30px",
      "originalClass": "arco-select-arrow-icon",
      "styleId": "style_19",
      "tag": "div",
      "width": "12px"
    },
    "n37": {
      "children": [
        "n36"
      ],
      "height": "32px",
      "originalClass": "arco-select-suffix",
      "styleId": "style_20",
      "tag": "div",
      "width": "12px"
    },
    "n38": {
      "children": [
        "n34",
        "n37"
      ],
      "height": "32px",
      "originalClass": "arco-select-view",
      "styleId": "style_21",
      "tag": "div",
      "width": "86px"
    },
    "n39": {
      "children": [
        "n38"
      ],
      "height": "32px",
      "originalClass": "arco-select arco-select-single arco-select-size-default arco-select-no-border",
      "styleId": "style_22",
      "tag": "div",
      "width": "86px"
    },
    "n4": {
      "children": [
        "n3"
      ],
      "height": "24px",
      "originalClass": "style-logo-NxwZ7",
      "styleId": "style_3",
      "tag": "span",
      "width": "24px"
    },
    "n40": {
      "children": [
        "n39"
      ],
      "height": "32px",
      "originalClass": "style-locale-select-253ti",
      "styleId": "style_23",
      "tag": "div",
      "width": "86px"
    },
    "n41": {
      "height": "18.8516px",
      "originalClass": "arco-link arco-link-hoverless style-help-doc-link-O9aag",
      "styleId": "style_24",
      "tag": "a",
      "text": "帮助文档",
      "width": "48px"
    },
    "n42": {
      "height": "12px",
      "originalClass": "arco-divider arco-divider-vertical",
      "styleId": "style_10",
      "tag": "div",
      "width": "1px"
    },
    "n43": {
      "_innerHTML": "<svg style=\"width:16px;height:16px;display:inline;stroke-width:1px;color:rgb(78, 89, 105);font-size:16px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:500;vertical-align:-3px;overflow:hidden;visibility:visible\" width=\"1em\" height=\"1em\" viewBox=\"0 0 24 24\" fill=\"none\" xmlns=\"http://www.w3.org/2000/svg\" class=\"style-like-icon-3j0J8 \"><path fill-rule=\"evenodd\" clip-rule=\"evenodd\" d=\"M13.3376 1.24564L13.52 1.33113C14.7359 1.91736 16.5018 3.10077 16.5018 5.00064C16.5018 5.75392 16.1674 6.75295 15.4985 7.99773H19.2877C22.2716 7.99773 22.957 10.6316 22.2716 12.6052L19.2877 20.4603C19.0356 21.3739 18.1959 22.0077 17.2376 22.0077H4.99264V7.99773H7.03961L11.4897 1.66726C11.7707 1.22021 12.5292 0.877492 13.3376 1.24564ZM3.5 7.99927V21.9993H1.5V7.99927H3.5Z\" fill=\"currentColor\"></path></svg>",
      "originalClass": "[object SVGAnimatedString]",
      "tag": "svg"
    },
    "n44": {
      "originalClass": "style-vote-count-CHG5G",
      "styleId": "style_25",
      "tag": "span",
      "text": "71"
    },
    "n45": {
      "children": [
        "n43",
        "n44"
      ],
      "height": "36px",
      "originalClass": "arco-btn arco-btn-secondary arco-btn-size-large arco-btn-shape-round style-action-button-g-2Q6",
      "styleId": "style_26",
      "tag": "button",
      "width": "70.5547px"
    },
    "n46": {
      "children": [
        "n45"
      ],
      "height": "36px",
      "originalClass": "style-vote-2aPPM",
      "styleId": "style_27",
      "tag": "div",
      "width": "70.5547px"
    },
    "n47": {
      "children": [
        "n46"
      ],
      "height": "36px",
      "originalClass": "arco-space-item",
      "styleId": "style_28",
      "tag": "div",
      "width": "70.5547px"
    },
    "n48": {
      "_innerHTML": "<svg style=\"width:16px;height:16px;display:inline-block;stroke:rgb(78, 89, 105);stroke-width:4px;color:rgb(78, 89, 105);font-size:16px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:500;vertical-align:-3px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" aria-hidden=\"true\" focusable=\"false\" class=\"style-star-icon-3bkYJ  arco-icon arco-icon-star-fill\"><path fill=\"currentColor\" stroke=\"none\" d=\"M22.683 5.415c.568-1.043 2.065-1.043 2.634 0l5.507 10.098a1.5 1.5 0 0 0 1.04.756l11.306 2.117c1.168.219 1.63 1.642.814 2.505l-7.902 8.359a1.5 1.5 0 0 0-.397 1.223l1.48 11.407c.153 1.177-1.058 2.057-2.131 1.548l-10.391-4.933a1.5 1.5 0 0 0-1.287 0l-10.39 4.933c-1.073.51-2.284-.37-2.131-1.548l1.48-11.407a1.5 1.5 0 0 0-.398-1.223L4.015 20.89c-.816-.863-.353-2.286.814-2.505l11.306-2.117a1.5 1.5 0 0 0 1.04-.756l5.508-10.098Z\"></path></svg>",
      "originalClass": "[object SVGAnimatedString]",
      "tag": "svg"
    },
    "n49": {
      "originalClass": "style-vote-count-CHG5G",
      "styleId": "style_25",
      "tag": "span",
      "text": "126"
    },
    "n5": {
      "height": "30px",
      "originalClass": "style-title-3bZPr",
      "styleId": "style_4",
      "tag": "span",
      "text": "线性主题 主题预览",
      "width": "160px"
    },
    "n50": {
      "children": [
        "n48",
        "n49"
      ],
      "height": "36px",
      "originalClass": "arco-btn arco-btn-secondary arco-btn-size-large arco-btn-shape-round style-action-button-g-2Q6",
      "styleId": "style_26",
      "tag": "button",
      "width": "80.0391px"
    },
    "n51": {
      "children": [
        "n50"
      ],
      "height": "36px",
      "originalClass": "style-vote-2aPPM",
      "styleId": "style_27",
      "tag": "div",
      "width": "80.0391px"
    },
    "n52": {
      "children": [
        "n51"
      ],
      "height": "36px",
      "originalClass": "arco-space-item",
      "styleId": "style_23",
      "tag": "div",
      "width": "80.0391px"
    },
    "n53": {
      "children": [
        "n47",
        "n52"
      ],
      "height": "36px",
      "originalClass": "arco-space arco-space-horizontal arco-space-align-center",
      "styleId": "style_29",
      "tag": "div",
      "width": "162.594px"
    },
    "n54": {
      "_innerHTML": "<svg style=\"width:16px;height:16px;display:inline-block;stroke:rgb(78, 89, 105);stroke-width:4px;color:rgb(78, 89, 105);font-size:16px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:500;vertical-align:-3px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" aria-hidden=\"true\" focusable=\"false\" class=\"arco-icon arco-icon-eye\"><path d=\"M24 37c6.627 0 12.627-4.333 18-13-5.373-8.667-11.373-13-18-13-6.627 0-12.627 4.333-18 13 5.373 8.667 11.373 13 18 13Z\" clip-rule=\"evenodd\"></path><path d=\"M29 24a5 5 0 1 1-10 0 5 5 0 0 1 10 0Z\"></path></svg>",
      "originalClass": "[object SVGAnimatedString]",
      "tag": "svg"
    },
    "n55": {
      "styleId": "style_30",
      "tag": "span",
      "text": "查看配置详情"
    },
    "n56": {
      "children": [
        "n54",
        "n55"
      ],
      "height": "36px",
      "originalClass": "arco-btn arco-btn-secondary arco-btn-size-large arco-btn-shape-round style-action-button-g-2Q6",
      "styleId": "style_31",
      "tag": "button",
      "width": "142px"
    },
    "n57": {
      "children": [
        "n56"
      ],
      "height": "36px",
      "originalClass": "arco-space-item",
      "styleId": "style_32",
      "tag": "div",
      "width": "142px"
    },
    "n58": {
      "_innerHTML": "<svg style=\"width:16px;height:16px;display:inline-block;stroke:rgb(255, 255, 255);stroke-width:4px;color:rgb(255, 255, 255);font-size:16px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:500;vertical-align:-3px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" aria-hidden=\"true\" focusable=\"false\" class=\"arco-icon arco-icon-copy\"><path d=\"M20 6h18a2 2 0 0 1 2 2v22M8 16v24c0 1.105.891 2 1.996 2h20.007A1.99 1.99 0 0 0 32 40.008V15.997A1.997 1.997 0 0 0 30 14H10a2 2 0 0 0-2 2Z\"></path></svg>",
      "originalClass": "[object SVGAnimatedString]",
      "tag": "svg"
    },
    "n59": {
      "styleId": "style_33",
      "tag": "span",
      "text": "复制主题"
    },
    "n6": {
      "height": "22px",
      "originalClass": "arco-tag-content",
      "styleId": "style_5",
      "tag": "span",
      "text": "0.0.3",
      "width": "28.8984px"
    },
    "n60": {
      "children": [
        "n58",
        "n59"
      ],
      "height": "36px",
      "originalClass": "arco-btn arco-btn-primary arco-btn-size-large arco-btn-shape-round style-action-button-g-2Q6",
      "styleId": "style_34",
      "tag": "button",
      "width": "114px"
    },
    "n61": {
      "children": [
        "n60"
      ],
      "styleId": "style_35",
      "tag": "span"
    },
    "n62": {
      "children": [
        "n61"
      ],
      "styleId": "style_35",
      "tag": "span"
    },
    "n63": {
      "children": [
        "n62"
      ],
      "height": "36px",
      "originalClass": "arco-space-item",
      "styleId": "style_23",
      "tag": "div",
      "width": "114px"
    },
    "n64": {
      "children": [
        "n57",
        "n63"
      ],
      "height": "36px",
      "originalClass": "arco-space arco-space-horizontal arco-space-align-center",
      "styleId": "style_7",
      "tag": "div",
      "width": "264px"
    },
    "n65": {
      "children": [
        "n13",
        "n14",
        "n30",
        "n31",
        "n40",
        "n41",
        "n42",
        "n53",
        "n64"
      ],
      "height": "36px",
      "originalClass": "style-nav-actions-3V1E0",
      "styleId": "style_36",
      "tag": "div",
      "width": "925.594px"
    },
    "n66": {
      "children": [
        "n11",
        "n65"
      ],
      "height": "60px",
      "originalClass": "style-nav-2BWoO",
      "styleId": "style_37",
      "tag": "div",
      "width": "1800px"
    },
    "n67": {
      "children": [
        "n66"
      ],
      "height": "60px",
      "originalClass": "arco-layout-header page-nav-1VbLA",
      "styleId": "style_38",
      "tag": "header",
      "width": "1800px"
    },
    "n68": {
      "height": "855px",
      "styleId": "style_39",
      "tag": "iframe",
      "width": "1800px"
    },
    "n69": {
      "children": [
        "n68"
      ],
      "height": "855px",
      "styleId": "style_40",
      "tag": "div",
      "width": "1800px"
    },
    "n7": {
      "children": [
        "n6"
      ],
      "height": "24px",
      "originalClass": "arco-tag arco-tag-arcoblue arco-tag-checked arco-tag-size-default",
      "styleId": "style_6",
      "tag": "div",
      "width": "46.8984px"
    },
    "n70": {
      "children": [
        "n67",
        "n69"
      ],
      "height": "915px",
      "originalClass": "arco-layout page-page-TbnIU",
      "styleId": "style_41",
      "tag": "section",
      "width": "1800px"
    },
    "n71": {
      "children": [
        "n70"
      ],
      "height": "915px",
      "id": "root",
      "styleId": "style_42",
      "tag": "div",
      "width": "1800px"
    },
    "n72": {
      "height": "0px",
      "id": "arco-dp-survey",
      "styleId": "style_42",
      "tag": "div",
      "width": "1800px"
    },
    "n73": {
      "height": "0px",
      "originalClass": "dp-feedback",
      "styleId": "style_42",
      "tag": "div",
      "width": "1800px"
    },
    "n74": {
      "children": [
        "n73"
      ],
      "height": "0px",
      "id": "dp-bridge-feedback",
      "originalClass": "dp-bridge",
      "styleId": "style_42",
      "tag": "div",
      "width": "1800px"
    },
    "n75": {
      "_innerHTML": "<svg style=\"width:20px;height:20px;display:inline-block;stroke:rgb(255, 255, 255);stroke-width:4px;color:rgb(255, 255, 255);font-size:20px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:400;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" aria-hidden=\"true\" focusable=\"false\" class=\"arco-icon arco-icon-message\"><path d=\"M15 20h18m-18 9h9M7 41h17.63C33.67 41 41 33.67 41 24.63V24c0-9.389-7.611-17-17-17S7 14.611 7 24v17Z\"></path></svg>",
      "originalClass": "[object SVGAnimatedString]",
      "tag": "svg"
    },
    "n76": {
      "children": [
        "n75"
      ],
      "height": "40px",
      "originalClass": "arco-btn arco-btn-primary arco-btn-size-default arco-btn-shape-circle arco-btn-icon-only",
      "styleId": "style_43",
      "tag": "button",
      "width": "40px"
    },
    "n77": {
      "children": [
        "n71",
        "n72",
        "n74",
        "n76"
      ],
      "height": "915px",
      "styleId": "style_44",
      "tag": "body",
      "width": "1800px"
    },
    "n78": {
      "children": [
        "n77"
      ],
      "tag": "root"
    },
    "n8": {
      "_innerHTML": "<svg style=\"width:16px;height:16px;display:block;stroke:rgb(78, 89, 105);stroke-width:4px;color:rgb(78, 89, 105);font-size:16px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:400;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" aria-hidden=\"true\" focusable=\"false\" class=\"style-dropdown-icon-3SUDt arco-icon arco-icon-caret-down\"><path fill=\"currentColor\" stroke=\"none\" d=\"M24.938 34.829a1.2 1.2 0 0 1-1.875 0L9.56 17.949c-.628-.785-.069-1.949.937-1.949h27.007c1.006 0 1.565 1.164.937 1.95L24.937 34.829Z\"></path></svg>",
      "originalClass": "[object SVGAnimatedString]",
      "tag": "svg"
    },
    "n9": {
      "children": [
        "n4",
        "n5",
        "n7",
        "n8"
      ],
      "height": "30px",
      "originalClass": "arco-row arco-row-align-center arco-row-justify-start",
      "styleId": "style_7",
      "tag": "div",
      "width": "262.898px"
    }
  },
  "root": "n78"
}